.gallery-category-view {
    position: relative;
    margin-top: 40px;
}

.gallery-page,
.gallery-container.jcarousel {
    width: 756px;
    margin: 0 auto;
}

.gallery-list {
    display: table-row;
}
.gallery-list .gallery-item {
    display: table-cell;
}

.gallery-list .gallery-item a {
    display: block;
}
.gallery-list .gallery-item .gallery-image {
    height: 87px;
    line-height: 83px;
    border: 1px solid #e4e4e4;
    text-align: center;
}


.jcarousel > ul > li {
    width: 756px;
    padding: 0;
}

.jcarousel .gallery-list li.gallery-item {
    width: 116px;
    height: 87px;
    padding: 0;
    margin: 5px;
}

.gallery-list .gallery-item .gallery-image img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}

.gallery-list .gallery-item .gallery-title {
    background: #3399cc;
    color: #fff;
    padding: 5px 6px;
}

.gallery-category-view .jcarousel-control-prev,
.gallery-category-view .jcarousel-control-next {
    color:  #e2001a;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    top: 50%;
}

.gallery-category-view .jcarousel-control-prev {
    left: 0px;
}

.gallery-category-view .jcarousel-control-prev:hover,
.gallery-category-view .jcarousel-control-next:hover {
    background-color: transparent;
    color: #000;
}

.content-wrapper .container ul li.gallery-item,
.content-wrapper .container ul li.gallery-page {
    background: none;
}

.pp_close, .ppt {
    display: none !important;
}

/*,.pp_expand*/

.pp_gallery {
    display: block !important;
}

.pp_content {
    margin: 0 auto;
}

div.pp_default a.pp_arrow_previous,
div.pp_default a.pp_arrow_next,
div.pp_default .pp_next,
div.pp_default .pp_previous,
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content_container .pp_right {
    background: none;
}

div.pp_default .pp_top,
div.pp_default .pp_bottom {
    display: none;
}

.pp_play {
    display: none !important;
}

a.pp_previous {
    text-indent: 10px;
}

a.pp_next {
    text-indent: 11px;
}

.pp_fa_previous,
.pp_fa_next {
    position:    absolute;
    top:         calc(50% - 60px);
    font-size:   50px;
    color:       #ffffff;
    width:       60px;
    height:      120px;
    border:      1px solid #5f5f5f;
    line-height: 118px;
}

.pp_fa_previous {
    left: calc(50% - 520px);
}

.pp_fa_next {
    right: calc(50% - 520px);
}

.pp_gallery .pp_fa_previous,
.pp_gallery .pp_fa_next {
    width: 47px;
}

div.pp_default .pp_content, div.light_rounded .pp_content {
    background: none;
}

div.pp_default .pp_gallery,
.pp_gallery {
    margin-top:    20px;
    border: 1px solid #5f5f5f;
}

a.pp_arrow_previous, a.pp_arrow_next {
    text-indent: 10px;
}

.pp_overlay .pp_fa_previous,
.pp_overlay .pp_fa_next {
    width: 45px;
}

.pp_nav .pp_arrow_next,
.pp_nav .pp_arrow_previous {
    display: none;
}

div.pp_default .pp_gallery {
    background: none;
}

.pp_gallery ul {
    margin-left: 0;
}

.pp_gallery ul,
.pp_gallery ul a {
    height: 118px;
}

div.pp_default .pp_gallery {
    padding: 0;
    /*border:  0;*/
}

.pp_gallery li {
    margin: 0 1px;
}

.pp_gallery li.default a {
    height: 120px;
    width:  180px;
}

.pp_arrow_previous .pp_fa_previous {
    left: -47px;
    text-indent: 7px;
}

.pp_arrow_next .pp_fa_next {
    right: -47px;
    text-indent: 7px;
}

div.pp_default .pp_gallery ul li a {
    background-color: transparent;
    border: 0;
}

div.pp_default .pp_nav {
    width:  100%;
    height: auto;
    top:    150px;
}

div.pp_default .pp_nav .currentTextHolder {
    padding:     0;
    position:    static;
    left:        auto;
    width:       40px;
    margin:      0 auto;
    color:       #ffffff;
    font-family: arial, sans-serif;
    font-size:   26px;
    font-style:  normal;
    font-weight: normal;
}

.pp_nav p {
    float: none;
}

.pp_gallery {
    margin-top: 20px;
}

.pp_gallery {
    margin-top: 20px;
}

div.pp_default .pp_gallery {
    border-radius: 0;
}

.pp_gallery .pp_arrow_previous,
.pp_gallery .pp_arrow_next {
    margin-top: 0 !important;
}

div.pp_default a.pp_arrow_previous,
div.pp_default a.pp_arrow_next {
    width: 0;
    height: 0;
}

div.pp_pic_holder,
div.pp_default .pp_content {
    overflow: visible !important;
}

.pp_gallery > div {
    margin: 0;
    float:  none;
}

li.selected > a > img {
    filter: brightness(30%);
}

.content-wrapper .container ul li.gallery-page {
    padding-left: 0;
}